GTIK2_APPLET(1)

NAME
gtik2_applet - Stock ticker Applet for the GNOME panel.

SYNOPSIS
gtik2_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

gtik2_applet is a Scrolling Stock ticker Applet

To add this applet to a Panel, right-click on the Panel and choose Applets->Network->Gnome Stock Ticker

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [gtik2_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).